<ion-content>
  <!-- <div class="header">
    Login Via SiriusID
  </div> -->
  <div class="container">
    <div class="formCover">
      <div class="form">
        <div class="formHeader">Log in with SiriusID</div>
        <div class="formContent">
          <div class="qrCode" *ngIf="showImg">
            <img [src]="img" >
          </div>
          
          <p class="scanText">Scan the QR Code with SiriusID App</p>

        </div>
      </div>
    </div>
  </div>
</ion-content>